Subject: Re: SSHD fails to start - not responding in a timely fashion
From: "Larry Hall (RFK Partners, Inc)" <[email-masked]>
To: Scott Mulroy <[email-masked]>
Cc: [email-masked]
Date: Mon, 25 Feb 2002 14:21:40 -0500

No apologies necessary.  I think Chris and I just wanted to be sure that you
and others didn't get the mistaken impression about this list and it's 
participants.  Personally I feel your inquiries and responses are quite 
appropriate for this list.  I expect other 'regulars' here would agree.
So I don't believe anyone was offended by your posts or any of it's content.
I know I wasn't.

Larry Hall                              [email-masked]
RFK Partners, Inc.                      http://www.rfk.com
838 Washington Street                   (508) 893-9779 - RFK Office
Holliston, MA 01746                     (508) 893-9889 - FAX

At 01:30 PM 2/25/2002, Scott Mulroy wrote:
>My apologies.  I didn't mean to offend anyone or imply anything.  I merely
>did not understand the nature of the [email-masked] address--it could
>have been, for example, an automated distribution of work load in which no
>one other than the individual replying actually sees the conversation.
>
>I do appreciate the effort that your volunteers put forth and I thank them
>for the suggestions that they do have.  I do hate to be a burden and I
>only do so when I have exhausted all options I perceive to affect the
>given situation.
>
>As I have said, I'll pursue the suggested courses of action.  Thanks
>again!
>
>-- 
>Scott Mulroy
>Infrastructure Technology Consultant
>M-Tech Mercury Information Technology, Inc.
>
>Phone:  (403) 233-0740 ext 228
>Fax:    (403) 233-0725
>Email:  [email-masked]
>===================================================
>
>
>
>On Mon, 25 Feb 2002, Christopher Faylor wrote:
>
>->Date: Mon, 25 Feb 2002 13:01:20 -0500
>->From: Christopher Faylor <[email-masked]>
>->To: [email-masked]
>->Cc: [email-masked]
>->Subject: Re: SSHD fails to start - not responding in a timely fashion
>->
>->On Mon, Feb 25, 2002 at 12:03:17PM -0500, Larry Hall (RFK Partners, Inc) wrote:
>->>>I will try re-enabling the Computer Browser and Server services to see
>->>>if I have any luck and I will continue to investigate further service
>->>>dependencies.  If you have anything further or anyone else in your
>->>>support department has any feedback, it would be greatly appreciated.
>->>
>->>My support department is the Cygwin list! :-)
>->
>->Right.  Unless you are interested in purchasing a support contract from
>->Red Hat, the only support available is via the cygwin community mailing
>->list at [email-masked].
>->
>->Larry is one of many volunteers who answers questions on his own time.
>->Even the Red Hat employees who answer questions here are, for the most
>->part, doing so on a volunteer basis.
>->
>->You can consider this an official pronouncement of fact, however.  :-)
>->
>->Christopher Faylor
>->Cygwin/GDB Red Hat Engineering Manager
>->
>
>
>
>--
>Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
>Bug reporting:         http://cygwin.com/bugs.html
>Documentation:         http://cygwin.com/docs.html
>FAQ:                   http://cygwin.com/faq/

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/